body {
    background: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("imgs/startPage/map.png");
    background-size: cover;
}

.banner {
    background-image: url("imgs/startPage/banner.png");
    background-size: cover;
    height: 30%;
    width: 45%;
    align-content: center;
    justify-self: center;
    position: absolute;
    top: 5vh;
}

.title {
    font-family: antiquarian-scribe, sans-serif;
    font-weight: lighter;
    font-size: 5em;
    text-align: center;
    position: absolute;
    top: 0;
    width: 43vw;
}

.start {
    font-family: p22-morris-golden, sans-serif;
    height: 10%;
    width: 20%;
    align-content: center;
    justify-self: center;
    position: absolute;
    bottom: 10vh;
    left: 40vw;

    background-color: rgb(71, 186, 255);
    color: white;
    border-radius: 4px;
    border: none;
    font-size: 3em;

    text-decoration: none;
    text-align: center;
}